*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html,  body{
    width: 100%;
    height: 100%;
}
#center{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 60%;
    height: 60%;
}
.imageDiv{
    position: absolute;
    width: 150px;
    height: 200px;
   
    overflow: hidden;
}
.imageDiv img{
    transform: translateY(100%);
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.navbar{
    padding: 10px ;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: space-between;
    a{
        font-size: 17px;
        color: black;
        text-decoration: none;
    }
}